Glib::Param::Int64(3pm)

NAME
Glib::Param::Int64 - Wrapper for int64 parameters in GLib

HIERARCHY
  Glib::ParamSpec
  +----Glib::Param::Int64

DESCRIPTION
This page documents the extra accessors available for the signed 64 bit integer type paramspecs. On 32 bit machines and even on some 64 bit machines, perl really only supports 32 bit integers, so all of these methods convert the values to and from Perl strings if necessary.

METHODS

  64 bit integer = $pspec->get_maximum

  64 bit integer = $pspec->get_minimum

SEE ALSO
Glib, Glib::ParamSpec

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Glib for a full notice.